/*
Theme Name:     City Wide Print
Theme URI:      http://mageeco.com/
Description:    Child theme for City Wide Print Custom Requests
Author:         MageeCo
Template:       illusion
Author URI:     http://mageeco.com/
Template:       Citywide Print
Version:        1.0
*/

/*@import url("../illusion/style.css");*/

.fa-search {
  margin-top: 6px;
}

nav.desktop ul li ul {
display:none;
}

nav.desktop ul li:hover>ul {
display:block;
}

.sub_menu li a i[class|="icon"] {
    top: auto;
}

nav * {
 /*CSS transitions*/
 -o-transition-property: none !important;
 -moz-transition-property: none !important;
 -ms-transition-property: none !important;
 -webkit-transition-property: none !important;
 transition-property: none !important;
 /*CSS transforms*/
 -o-transform: none !important;
 -moz-transform: none !important;
 -ms-transform: none !important;
 -webkit-transform: none !important;
 transform: none !important;
 /*CSS animations*/
 -webkit-animation: none !important;
 -moz-animation: none !important;
 -o-animation: none !important;
 -ms-animation: none !important;
 animation: none !important;
 }

footer[role="contentinfo"] {
    padding: 0 0 0;
}

.social_icons .icon_wrap_size_1 {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 17px;
}

h2 {
    font-size: 1.5em;
    margin: 0.67em 0;
}

.owl-carousel:not(.wfilter_carousel) .owl-item {
    padding: 5px !important;
}

.vc_carousel-inner img {
    height: auto !important;
    max-width: 200px;
    text-align: center;
    margin: 0 auto;
    position: relative;
}

#vc_images-carousel-1-1477672380 {
	width:100% !important;
}

.vc_images_carousel {
	width:100% !important;
}

.social_icons {
    padding-top: 10px;
}

.translucent, .our-clients-row .appear-animation {
    opacity: 1 !important;
}

.our-clients-row .appear-animation {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 0s;
    -moz-animation-duration: 0s;
    -ms-animation-duration: 0s;
    -o-animation-duration: 0s;
    animation-duration: 0s;
}

.section_offset {
    padding: 20px 0 0 !important;
}

.ninja-forms-required-items {display:none !important}

#ninja_forms_form_6_cont .label-above label {
display:none !important
}


.list-radio-wrap.label-left label, .list-radio-wrap.label-left ul, .list-radio-wrap.label-left ul li, .list-radio-wrap.label-right label, .list-radio-wrap.label-right ul, .list-radio-wrap.label-right ul li, .list-checkbox-wrap.label-left label, .list-checkbox-wrap.label-left ul, .list-checkbox-wrap.label-left ul li, .list-checkbox-wrap.label-right label, .list-checkbox-wrap.label-right ul, .list-checkbox-wrap.label-right ul li {
    float: none !important;
}


input[type="checkbox"] {
    -webkit-appearance: checkbox !important;
}

#ninja_forms_field_9 {
width:100% !important;
}

.field-wrap.list-dropdown-wrap {
    padding: 5px 10px;
    border: 1px solid #e1e4e6;
}

select {
    border: none !important;
    background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 95% 50%;
	-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
}
.page-id-855 .section_offset {
    padding: 20px 0 !important;
    margin-bottom: -54px;
}


.color_light, .breadcrumbs span {
  color: #34383d !important;
}

.page-id-2247 .color_light, page-id-2247 .breadcrumbs span {
  color: #0668b2 !important;
}

.about li {
	list-style:circle;
	}

.home>.wide_layout>.section_offset {
  padding: 0 !important;
}

.sticky_part:after, .header_bottom_part:not([class*="type_"]):after, .header_bottom_part.type_3.sticky:after {
  content: "";
  display: block;
  position: absolute;
  height: 0px;
  width: 100%;
  bottom: 0px;
  left: 0;
  background: none;
}

#menu-main {
	padding: 5px 0;
	
}

.social_child a, .social_child li {
  color: #0f66ae;
  margin-right: -4px;
  margin-left: 10px;
}

.search_buttons {
  margin-top: 5px;
}

select:focus {
    outline: none !important;
}

#menu-footer .darkblue, #menu-footer .lightblue {
	font-weight: 500;
	margin: 0px;
	padding:15px;
	margin-bottom: 10px;
}

#menu-footer .darkblue {
	border:#1d3566 1px solid ;
	background-color:transparent !important;
}

#menu-footer .lightblue {
	border:#0f66ae 1px solid ;
	background-color:transparent !important;
}

#menu-footer .lightblue a{
	color:#0f66ae !important;
}

#menu-footer .darkblue a{
	color:#1d3566 !important ;
}

#menu-footer .darkblue a, #menu-footer .lightblue a {
	color:#fff;
	font-weight: 500;
}


.darkblue {
	background-color:#1d3566;
	font-weight: 500;
	margin: 0px 5px;
}
	
.darkblue a {
	color:#fff;
	font-weight: 500;
}
	
.lightblue {
	background-color:#0f66ae;
	font-weight: 500;
	margin: 0px 5px;
}

.lightblue a {
	color:#fff;
	font-weight: 500;
}

.cont_ul_cont ul li, .upload_file li{
	list-style:none;
}

.greyBack{
	background-color:#f2f2f2;
}

img[class*='wp-image'] {
  margin: auto !important;
}

.greenAd  {
  border: 1px solid darkseagreen;
  padding: 10px;
}


.redAd {
  border: 1px solid darkred;
  background-color:darkred;
  padding: 10px;
  width: 100% !important;
  text-align: center;
  color: white;
  display: table;
  margin-bottom: 20px;
}

.redAd:hover {
  border: 1px solid darkred;
  background-color:white;
  color: darkred;
  text-decoration:none;
}


.greenAd table tr {
	padding:20px;
	border:none;
	vertical-align:middle;
}

.greenAd table tr td {
	border:none;
	vertical-align:middle;
}

.greenAd table tr:hover {
	background-color:#fff;
}


.greenAd td.firstgreen {
  width: 10%;
}

.greenAd td.secondgreen {
  color: darkseagreen;
}

.container {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
 }
 
.social_child {
  font-size: 110%;
}

[role="search"]:not(.type_3).type_4 {
  width: calc(100% - 70px);
  left: 10px;
}

.bg_gradient, .divider_type_2, .gradient_line, #qLbar {
  background: #0f66ae;
  background: -webkit-gradient(linear, left top, right top, from(#0f66ae), to(#1d3566));
  background: -webkit-linear-gradient(left, #0f66ae, #1d3566);
  background: -moz-linear-gradient(left, #0f66ae, #1d3566);
  background: -o-linear-gradient(left, #0f66ae, #1d3566);
  background: -ms-linear-gradient(left, #0f66ae, #1d3566);
  background: linear-gradient(left, #0f66ae, #1d3566);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0f66ae', endColorstr='#1d3566', GradientType=1);
}

::-webkit-scrollbar {
    width: 10px;
    background: #0f66ae;
}
::-webkit-scrollbar-thumb {
    background: -webkit-gradient(linear, left top, right bottom, from(#1d3566), to(#1d3566));
    background: linear-gradient(top, #1d3566, #1d3566);
}

select {
	height:40px;
	background-color:#fff;
	border: 1px solid #e1e4e6;
}

.quantity {
  margin-top: 0 !important;
}

.quantity input[type="text"] {
  border: 1px solid #e1e4e6;
  width: 100%;
  padding: 5px 15px;
  height:40px;
  text-align:left;
}

.upload_notes {
  padding-bottom: 20px;
  font-size: 75%;
}

h4.steps {
  font-weight: 300;
  padding: 20px 0 10px;
  border-bottom: 3px #0f66ae solid;
  margin-bottom: 20px;
}

.sub_head_up {
  margin-top: 20px;
}

.same_day_header {
  font-size: 130%;
  margin-bottom: 10px;
  color:#1d3566;
}

.header_bottom_part.type_3 {
  padding: 22px 50px;
}

.sticky_part.bg_light {
  padding: 0px 45px;
}

.section_offset {
  padding: 20px 0 67px;
}

.page_title, .coming_soon {
  padding: 10px 0 34px;
}

section.page_title {
  background-position: right center;
  background-size: cover !important;
}

.steps_b {
	color:#0f66ae;
	font-weight: 900;
}

progress[value] {
  width: 100% !important;
  background-color: white !important;
  height: 30px !important;
  margin-top: 15px !important;
  border-radius: 4px !important;
}

progress[value]::-webkit-progress-bar {
  background-color: white;
  border: 1px solid #0f66ae;
  border-radius: 4px;
}

progress[value]::-webkit-progress-value {
  background-color: #0f66ae;
  border-radius: 4px;
}


#cf7-pbar {
  background-color: white;
}

.wpcf7-form-control.wpcf7-submit {
	width:100% !important;
}


@media all and (max-width: 768px) {

.sticky_part.bg_light, input.r_corners.d_inline_m.m_xs_bottom_20{
	background-color: #ffffff !important;
}

.darkblue, .lightblue {
  margin: 0 0 5px 0;
}

[role="search"]:not(.type_3).type_4 {
  width: 100%;
  left: 0;
  top: 0px !important;
  margin-top: 0;
}

.social_child a, .social_child li {
  margin-right: 0;
  margin-left: 0;
    font-size: 100%;
}

.header_bottom_part.type_3 {
  padding: 22px 10px;
}

section.page_title {
  background-image: none !important;
  background-color: #f7f9f9 !important;
}

}

.blog_listing figcaption div.MainDescription {
	display:none !important;
}

@media all and (max-width: 767px) {

.navigation.mobile {
  display: block !important;
  height: auto !important;
  margin-bottom: 0;
  padding-bottom: 0;
}

.our-clients-row {
display:none !important;
}

.home .vc_empty_space {
  height: 50px;
  display: none;
}

.navigation.desktop {
	display: none !important
}

#menu_button, .wpb_revslider_element, .home img.alignnone.size-full.wp-image-509, .home h3 {
	display: none !important;
}

main_menu > li > a, .main_menu.type_2 > li > a {
  border-bottom-width: 1px !important;
}

.m_bottom_35.heading_2 {
  text-align: center;
  margin-top: -30px;
}

}


@media all and (min-width: 768px) {

.navigation.desktop {
  display: inline-block !important;
  float: left;
}

.navigation.mobile {
	display: none !important
}

}

@media all and (max-width: 1024px) {

.vc_empty_space {
		display: none !important
}

.sds_paralax_style_80051 {
	margin-top: 20px !important;
}

}
	
@media all and (min-width: 1101px) and (max-width: 1500px) {
.whitesmall, .whitesmallspan {
  font-size:22px !important;
}

.whitebig, .whitebigspan {
  font-size:55px !important;
}

}

@media all and (min-width: 601px) and (max-width: 1100px) {
.whitesmall, .whitesmallspan {
  font-size:20px !important;
}

.whitebig, .whitebigspan {
  font-size:50px !important;
}

}

@media all (max-width: 600px) {
.whitesmall, .whitesmallspan {
  font-size:12px !important;
}

.whitebig, .whitebigspan {
  font-size:24px !important;
}

}

@media all and (min-width: 768px) {
.container {
  width: 100%;
}

.sticky_part.bg_light, input.r_corners.d_inline_m.m_xs_bottom_20{
	background-color: #f0f0f0;
	
}

}

@media all and (max-width: 850px) {

.relative.d_inline_m.search_buttons.d_xs_none{
	display: none;
	
}

.sticky_part.bg_light {
  padding: 0px 35px;
}

}



@media all and (min-width: 768px) and (max-width: 1000px){

.same_day_header {
  font-size: 100%;
}
 
.social_child {
  font-size: 80%;
}

}

@media all and (min-width: 1200px) {
.container {
  width: 100%;
}

}

@media all and (min-width: 1500px) {
.same_day_header {
  font-size: 230%;
  margin-bottom: 10px;
}
 
.social_child {
  font-size: 190%;
  margin-top: 10px;
}
}





